import sys
print("System operacyjny:", sys.platform)
sys.stdout.write("Wysyłanie tekstu do standardowego wyjścia\n")
print("Wersja środowiska Python:", sys.version)
print("Kodowanie znaków w systemie:", sys.getfilesystemencoding())
print("Domyślne kodowanie znaków ", sys.getdefaultencoding())
print("Zmienna systemowa PATH:", sys.path)
